#!/bin/bash
# Skype.sh (called by selfhelper) 
# GPL (c) Wei-Lun Chao <william.chao@ossii.com.tw>, 2007

_RELEASE="1.3.0.53"
_NAME="skype"
_FILE="$_NAME-$_RELEASE-fc5.i586.rpm"
_URL="http://ftp.vanhelsing.waw.pl/d/$_FILE"
_COMMENT=`eval_gettext "Skype Instant Messenger"`
case $1 in
  comment)
	echo -n "($_COMMENT $_RELEASE)"
	;;
  detect)
	rpm -q "$_NAME"
	;;
  fulfil)
	rpm -q qt
	;;
  prepare)
	yum -y install qt
	;;
  download)
	wget "$_URL" -c -O "$_TEMPDIR/$_FILE" 2>&1
	;;
  install)
	rpm -Uvh "$_TEMPDIR/$_FILE"
	;;
  uninstall)
	yum -y remove "$_NAME"
	;;
esac
# No more commands below!
