#!/bin/bash
# comment.sh (called by selfhelper) 
# GPL (c) Wei-Lun Chao <william.chao@ossii.com.tw>, 2007

case $1 in
  Desktop) echo -n `eval_gettext "Tools for desktop"` ;;
  Font) echo -n `eval_gettext "Extra TrueType fonts"` ;;
  Platform) echo -n `eval_gettext "Software from other platforms"` ;;
  Internet) echo -n `eval_gettext "Internet applications"` ;;
  Office) echo -n `eval_gettext "Office applications"` ;;
  Plugin) echo -n `eval_gettext "Plugins for installed software"` ;;
  User) echo -n `eval_gettext "Installable for normal users"` ;;
esac
# No more commands below!
